.ctools-locked{
    color:red;
    border:1px solid red;
    padding:1em;
}

.ctools-owns-lock{
    background:#FFFFDD none repeat scroll 0 0;
    border:1px solid #F0C020;
    padding:1em;
}

a.ctools-ajaxing,input.ctools-ajaxing,button.ctools-ajaxing,select.ctools-ajaxing{
    padding-right:18px !important;
    background:url(/sites/all/modules/ctools/images/status-active.gif) right center no-repeat;
}

div.ctools-ajaxing{
    float:left;
    width:18px;
    background:url(/sites/all/modules/ctools/images/status-active.gif) center center no-repeat;
}


#lightbox{
    position:absolute;
    top:40px;
    left:0;
    width:100%;
    z-index:100;
    text-align:center;
    line-height:0;
}

#lightbox a img{
    border:none;
}

#outerImageContainer{
    position:relative;
    background-color:#fff;
    width:250px;
    height:250px;
    margin:0 auto;
    min-width:240px;
    overflow:hidden;
}

#imageContainer,#frameContainer,#modalContainer{
    padding:10px;
}

#modalContainer{
    line-height:1em;
    overflow:auto;
}

#loading{
    height:25%;
    width:100%;
    text-align:center;
    line-height:0;
    position:absolute;
    top:40%;
    left:45%;
}

#hoverNav{
    position:absolute;
    top:0;
    left:0;
    height:100%;
    width:100%;
    z-index:10;
}

#imageContainer>#hoverNav{
    left:0;
}

#frameHoverNav{
    z-index:10;
    margin-left:auto;
    margin-right:auto;
    width:20%;
    position:absolute;
    bottom:0px;
    height:45px;
}

#imageData>#frameHoverNav{
    left:0;
}

#hoverNav a,#frameHoverNav a{
    outline:none;
}

#prevLink,#nextLink{
    width:49%;
    height:100%;
    background:transparent url(/sites/all/modules/lightbox2/images/blank.gif) no-repeat;
    display:block;
}

#prevLink,#framePrevLink{
    left:0;
    float:left;
}

#nextLink,#frameNextLink{
    right:0;
    float:right;
}

#prevLink:hover,#prevLink:visited:hover,#prevLink.force_show_nav,#framePrevLink{
    background:url(/sites/all/modules/lightbox2/images/prev.gif) left 15% no-repeat;
}

#nextLink:hover,#nextLink:visited:hover,#nextLink.force_show_nav,#frameNextLink{
    background:url(/sites/all/modules/lightbox2/images/next.gif) right 15% no-repeat;
}

#prevLink:hover.force_show_nav,#prevLink:visited:hover.force_show_nav,#framePrevLink:hover,#framePrevLink:visited:hover{
    background:url(/sites/all/modules/lightbox2/images/prev_hover.gif) left 15% no-repeat;
}

#nextLink:hover.force_show_nav,#nextLink:visited:hover.force_show_nav,#frameNextLink:hover,#frameNextLink:visited:hover{
    background:url(/sites/all/modules/lightbox2/images/next_hover.gif) right 15% no-repeat;
}

#framePrevLink,#frameNextLink{
    width:45px;
    height:45px;
    display:block;
    position:absolute;
    bottom:0px;
}

#imageDataContainer{
    font:10px Verdana,Helvetica,sans-serif;
    background-color:#fff;
    margin:0 auto;
    line-height:1.4em;
    min-width:240px;
}

#imageData{
    padding:0 10px;
}

#imageData #imageDetails{
    width:70%;
    float:left;
    text-align:left;
}

#imageData #caption{
    font-weight:bold;
}

#imageData #numberDisplay{
    display:block;
    clear:left;
    padding-bottom:1.0em;
}

#imageData #lightbox2-node-link-text{
    display:block;
    padding-bottom:1.0em;
}

#imageData #bottomNav{
    height:66px;
}

.lightbox2-alt-layout #imageData #bottomNav,.lightbox2-alt-layout-data #bottomNav{
    margin-bottom:60px;
}

#lightbox2-overlay{
    position:absolute;
    top:0;
    left:0;
    z-index:90;
    width:100%;
    height:500px;
    background-color:#000;
}

#overlay_default{
    opacity:0.6;
}

#overlay_macff2{
    background:transparent url(/sites/all/modules/lightbox2/images/overlay.png) repeat;
}

.clearfix:after{
    content:".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
}

* html>body .clearfix{
    display:inline;
    width:100%;
}

* html .clearfix{
    height:1%;
}

#bottomNavClose{
    display:block;
    background:url(/sites/all/modules/lightbox2/images/close.gif) left no-repeat;
    margin-top:33px;
    float:right;
    padding-top:0.7em;
    height:26px;
    width:26px;
}

#bottomNavClose:hover{
    background-position:right;
}

#loadingLink{
    display:block;
    background:url(/sites/all/modules/lightbox2/images/loading.gif) no-repeat;
    width:32px;
    height:32px;
}

#bottomNavZoom{
    display:none;
    background:url(/sites/all/modules/lightbox2/images/expand.gif) no-repeat;
    width:34px;
    height:34px;
    position:relative;
    left:30px;
    float:right;
}

#bottomNavZoomOut{
    display:none;
    background:url(/sites/all/modules/lightbox2/images/contract.gif) no-repeat;
    width:34px;
    height:34px;
    position:relative;
    left:30px;
    float:right;
}

#lightshowPlay{
    margin-top:42px;
    float:right;
    margin-right:5px;
    margin-bottom:1px;
    height:20px;
    width:20px;
    background:url(/sites/all/modules/lightbox2/images/play.png) no-repeat;
}

#lightshowPause{
    margin-top:42px;
    float:right;
    margin-right:5px;
    margin-bottom:1px;
    height:20px;
    width:20px;
    background:url(/sites/all/modules/lightbox2/images/pause.png) no-repeat;
}

.lightbox2-alt-layout-data #bottomNavClose,.lightbox2-alt-layout #bottomNavClose{
    margin-top:93px;
}

.lightbox2-alt-layout-data #bottomNavZoom,.lightbox2-alt-layout-data #bottomNavZoomOut,.lightbox2-alt-layout #bottomNavZoom,.lightbox2-alt-layout #bottomNavZoomOut{
    margin-top:93px;
}

.lightbox2-alt-layout-data #lightshowPlay,.lightbox2-alt-layout-data #lightshowPause,.lightbox2-alt-layout #lightshowPlay,.lightbox2-alt-layout #lightshowPause{
    margin-top:102px;
}

.lightbox_hide_image{
    display:none;
}

#lightboxImage{
    -ms-interpolation-mode:bicubic;
}


div.ctools-modal-content{
    background:#fff;
    color:#000;
    padding:0;
    margin:2px;
    border:1px solid #000;
    width:600px;
    text-align:left;
}

div.ctools-modal-content .modal-title{
    font-size:120%;
    font-weight:bold;
    color:white;
    overflow:hidden;
    white-space:nowrap;
}

div.ctools-modal-content .modal-header{
    background-color:#2385c2;
    padding:0 .25em 0 1em;
}

div.ctools-modal-content .modal-header a{
    color:white;
}

div.ctools-modal-content .modal-content{
    padding:1em 1em 0 1em;
    overflow:auto;
    position:relative;
}

div.ctools-modal-content .modal-form{
}

div.ctools-modal-content a.close{
    color:white;
    float:right;
}

div.ctools-modal-content a.close:hover{
    text-decoration:none;
}

div.ctools-modal-content a.close img{
    position:relative;
    top:1px;
}

div.ctools-modal-content .modal-content .modal-throbber-wrapper{
    text-align:center;
}

div.ctools-modal-content .modal-content .modal-throbber-wrapper img{
    margin-top:160px;
}

div.ctools-modal-content .form-item label{
    width:15em;
    float:left;
}

div.ctools-modal-content .form-item label.option{
    width:auto;
    float:none;
}

div.ctools-modal-content .form-item .description{
    clear:left;
}

div.ctools-modal-content .form-item .description .tips{
    margin-left:2em;
}

div.ctools-modal-content .no-float .form-item *{
    float:none;
}

div.ctools-modal-content .modal-form .no-float label{
    width:auto;
}

div.ctools-modal-content fieldset,div.ctools-modal-content .form-radios,div.ctools-modal-content .form-checkboxes{
    clear:left;
}

div.ctools-modal-content .vertical-tabs-panes > fieldset{
    clear:none;
}

div.ctools-modal-content .resizable-textarea{
    width:auto;
    margin-left:15em;
    margin-right:5em;
}

div.ctools-modal-content .container-inline .form-item{
    margin-right:2em;
}

#views-exposed-pane-wrapper .form-item{
    margin-top:0;
    margin-bottom:0;
}

div.ctools-modal-content label.hidden-options{
    background:transparent url(/sites/all/modules/ctools/images/arrow-active.png) no-repeat right;
    height:12px;
    padding-right:12px;
}

div.ctools-modal-content label.expanded-options{
    background:transparent url(/sites/all/modules/ctools/images/expanded-options.png) no-repeat right;
    height:12px;
    padding-right:16px;
}

div.ctools-modal-content .option-text-aligner label.expanded-options,div.ctools-modal-content .option-text-aligner label.hidden-options{
    background:none;
}

div.ctools-modal-content .dependent-options{
    padding-left:30px;
}


div.modal-forms-modal-content .resizable-textarea{
    margin-left:0;
    margin-right:0;
}

div.modal-forms-modal-content .form-item label{
    float:none;
    width:auto;
}

div.modal-forms-modal-content .item-list ul li{
    margin:0 0 0.25em 1.5em;
}

div.modal-forms-modal-content div.messages{
    margin:0;
}

div.modal-forms-modal-content{
    background:transparent;
    color:#000;
    font:12px "Lucida Grande",Verdana,Arial,sans-serif;
    border:0;
    margin:0;
    padding:0;
}

div.modal-forms-modal-content .popups-container{
    overflow:hidden;
    height:100%;
    background:#fff;
    text-align:left;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
}

div.modal-forms-modal-content .modal-header{
    background-color:transparent;
    padding:0.5em 1em 0 1em;
    min-height:25px;
}

div.modal-forms-modal-content .modal-title{
    display:inline;
    color:#000;
}

div.modal-forms-modal-content .popups-close{
    float:right;
    cursor:pointer;
    background:url(/sites/all/modules/modal_forms/images/controls.png) -25px 0px no-repeat;
    width:25px;
    height:25px;
    text-indent:100%;
    white-space:nowrap;
    overflow:hidden;
}

div.modal-forms-modal-content .popups-close:hover{
    background-position:-25px -25px;
}


table.tables-grid{
    border-collapse:collapse;
}

table.tables-grid td{
    border:black solid 0px;
    padding-left:2px;
    padding-right:2px;
}

table.tables-elegant{
    border-collapse:collapse;
    border:black double 3px;
}

table.tables-elegant td{
    border:black solid 1px;
    padding-left:2px;
    padding-right:0px;
}

table.tables-elegant tr.firstrow td{
    border-bottom:black solid 0px;
}

table.tables-professional{
    border-collapse:collapse;
    border:black solid 0px;
}

table.tables-professional td{
    border:black solid 0px;
    padding-left:2px;
    padding-right:2px;
}

table.tables-professional tr.firstrow td{
    font-weight:bold;
    background:black;
    color:white;
}

table.tables-3d-effects-1{
    background:#ddd;
    border-collapse:collapse;
}

table.tables-3d-effects-1 td{
    padding-left:2px;
    padding-right:2px;
}

table.tables-3d-effects-1 tr.firstrow td{
    border-bottom:#888 solid 1px;
}

table.tables-3d-effects-1 td.firstcol{
    border-right:#888 solid 1px;
}

table.tables-3d-effects-1 tr.firstrow td.firstcol{
    border:none;
}

table.tables-3d-effects-2{
    background:#ddd;
    border-collapse:collapse;
}

table.tables-3d-effects-2 td{
    padding-left:2px;
    padding-right:2px;
}

table.tables-3d-effects-2 tr.firstrow td,table.tables-3d-effects-2 tr.oddrow td{
    border-bottom:#888 solid 1px;
}

table.tables-3d-effects-2 td.firstcol{
    border-right:#888 solid 1px;
}

table.tables-3d-effects-2 tr.evenrow td{
    border-bottom:#eee solid 1px;
}

table.tables-3d-effects-3{
    background:#ddd;
    border-collapse:collapse;
}

table.tables-3d-effects-3 td{
    padding-left:3px;
    padding-right:3px;
}

table.tables-3d-effects-3 tr.evenrow td{
    border-bottom:#eee solid 1px;
}

table.tables-3d-effects-3 tr.oddrow td,table.tables-3d-effects-3 tr.firstrow td{
    border-bottom:#888 solid 1px;
}

table.tables-3d-effects-3 tr.firstrow td.evencol,table.tables-3d-effects-3 tr.oddrow td.evencol{
    background:#bbb;
}

table.tables-3d-effects-3 tr.evenrow td.evencol{
    border-bottom:#eee solid 1px;
    background:#bbb;
}

table.tables-3d-effects-3 tr.evenrow td.firstcol,table.tables-3d-effects-3 tr.oddrow td.firstcol,table.tables-3d-effects-3 tr.firstrow td.firstcol{
    background:white;
    border:none;
    border-right:#888 solid 1px;
}

table.tables-simple{
    border-top:green solid 3px;
    border-bottom:green solid 3px;
    border-collapse:collapse;
}

table.tables-simple td{
    padding-left:2px;
    padding-right:2px;
}

table.tables-simple tr.firstrow td{
    border-bottom:green solid 1px;
}

table.tables-colorful{
    background:#cec;
    border-collapse:collapse;
    border-bottom:solid black 2px;
}

table.tables-colorful td{
    padding-left:2px;
    padding-right:2px;
}

table.tables-colorful tr.firstrow td{
    background:#484;
    border-bottom:solid black 2px;
    color:white;
    font-weight:bold;
}

table.tables-colorful-columns{
    background:#cec;
    border-collapse:collapse;
    border-bottom:solid black 2px;
}

table.tables-colorful-columns td{
    padding-left:2px;
    padding-right:2px;
}

table.tables-colorful-columns tr.firstrow td{
    background:#484;
    border-bottom:solid black 2px;
    color:white;
    font-weight:bold;
}

table.tables-colorful-columns tr.firstrow td.firstcol,table.tables-colorful-columns tr.firstrow td.oddcol{
    background:#8B8;
    border-bottom:solid black 2px;
    color:white;
    font-weight:bold;
}

table.tables-colorful-columns tr.evenrow td.evencol,table.tables-colorful-columns tr.oddrow td.evencol{
    background:#8B8;
}

table.tables-colorful-list{
    background:#cec;
    border-collapse:collapse;
    border-bottom:solid black 2px;
}

table.tables-colorful-list td{
    padding-left:5px;
    padding-right:5px;
}

table.tables-colorful-list tr.firstrow td{
    background:#484;
    border-bottom:solid black 2px;
    color:white;
    font-weight:bold;
}

table.tables-colorful-list tr.oddrow td{
    background:#8B8;
}


#feedback_simple a{
    cursor:pointer;
    display:block;
    overflow:hidden;
    position:fixed;
    text-decoration:none !important;
    z-index:9999;
}

#feedback_simple img{
    border:none;
}

.feedback_simple-left{
    left:-2px;
}

.feedback_simple-right{
    right:-2px;
}


